# Translated by Liuli 
ui.altmanager=Alt Manager
ui.mods=Mods
ui.background=Background
ui.serverSpoof=ServerSpoof
ui.antiForge=AntiForge
ui.reconnect=Reconnect
ui.changelog=Changelog

ui.back=Back
ui.status=Status
ui.on=On
ui.off=Off

ui.serverSpoof.address=Server Address

ui.proxy.screen=Proxy Manager
ui.proxy.address=Address
ui.proxy.type=Proxy Type

ui.background.gtype=Type
ui.background.gcurrent=Current
ui.background.ganimated=Animated
ui.background.particles=Particles
ui.background.change=Change wallpaper
ui.background.reset=Reset wallpaper

ui.chest.stealing=Stealing Chest
ui.chest.disable=Disable %s

ui.gameover.close=Hide This Screen

ui.disconnect.randomAlt=Random Alt
ui.disconnect.randomOffline=Random Offline

ui.update.released=FDPClient %s is available\!
ui.update.dismiss=Dismiss
ui.update.download=Download

ui.keybind.title=KeyBind Manager
ui.keybind.select=Selecione um módulo para vincular
ui.keybind.addMacro=Pressione ENTER para adicionar macro.
ui.keybind.add=+ Adicionar
ui.keybind.key=Chave %s
ui.keybind.search=Pesquisar ...

ui.alt.idle=Inativo ...
ui.alt.nameChanged=§cSeu nome agora é §8 %s §c.
ui.alt.error=Ocorreu um erro\: %s
ui.alt.login=Conectar-se
ui.alt.add=Adicionar
ui.alt.remove=Remover
ui.alt.import=Importar
ui.alt.directLogin=Login direto
ui.alt.msLogin=Microsoft Login
ui.alt.copy=Copiar
ui.alt.alts=%d Altos
ui.alt.username=§7Usuário\: §a %s
ui.alt.type=§7Tipo\: §a %s
ui.alt.type.premium=premium
ui.alt.type.cracked=cracked
ui.alt.removed=removed
ui.alt.needSelect=Selecione uma conta
ui.alt.copied=Conta copiada para sua área de transferência.
ui.alt.imported=As contas foram importadas com sucesso.
ui.alt.emptyList=A lista está vazia
ui.alt.loggingIn=Fazendo login ...
ui.alt.clipBoardLogin=Login da área de transferência
ui.alt.fillBoth=Você deve preencher os dois campos\!
ui.alt.readFailed=Tipo de área de transferência não suportado\!
ui.alt.invalidClipData=Dados inválidos da área de transferência. (Use\: E-mail\: Senha)
ui.alt.loginUsername=Nome de usuário / E-Mail
ui.alt.loginPassword=Senha
ui.alt.alreadyAdded=A conta já foi adicionada.
ui.alt.notWorking=A conta não funciona.
ui.alt.checking=Verificando ...
ui.alt.randomAltField=Regra de alts aleatórios

ui.scaffold.blocks=Blocos > %d

notify.module.title=Módulo
notify.module.enable=Ativado %s
notify.module.disable=Desativado %s

module.category.combat=Combate.
module.category.player=Reprodutor
module.category.movement=Movimentação
module.category.render=Renderizar
module.category.client=Cliente
module.category.world=Mundo
module.category.misc=Diversos
module.category.exploit=Explorar

module.Aimbot.name=Aimbot
module.Aimbot.description=Auxiliam a mirar com maior precisão

module.Ambience.name=Ambiente
module.Ambience.description=Mudar o tempo do ambiente

module.Animations.name=Animações
module.Animations.description=Permite alterar as animações da espada enquanto bloqueia e animação de inventário

module.AntiAim.name=AntiAim
module.AntiAim.description=Igual os cheats de CS\:GO

module.AntiBlind.name=Anticego
module.AntiBlind.description=Cancela efeitos

module.AntiBot.name=AntiBot
module.AntiBot.description=Impede atacar bots do AntiCheat

module.AntiFireBall.name=AntiFireBall
module.AntiFireBall.description=Acerte a bola de fogo automaticamente para deixá-la voltar

module.AntiStuck.name=Preso
module.AntiStuck.description=Destrava você quando você está preso

module.AntiVanish.name=Antivado
module.AntiVanish.description=Anti player desaparecer

module.AntiVoid.name=Antianular
module.AntiVoid.description=Evitando que você caia no vazio

module.AuthBypass.name=AuthBypass
module.AuthBypass.description=Ignorar a autenticação do bot quando entrar no servidor

module.KillInsults.name=KillInsults
module.KillInsults.description=Insultar automaticamente as pessoas que você matou

module.AutoAdvertise.name=AutoAdvertise
module.AutoAdvertise.description=Continue assim, precisamos do seu apoio

module.AutoArmor.name=AutoArmor
module.AutoArmor.description=Equipa automaticamente a melhor armadura em seu inventário

module.AutoBow.name=AutoArco
module.AutoBow.description=Atira uma flecha automaticamente sempre que seu arco estiver totalmente carregado

module.AutoClicker.name=AutoClicker
module.AutoClicker.description=Clica constantemente ao segurar um botão do mouse

module.AutoDisable.name=Auto-Desabilitar
module.AutoDisable.description=Desativa módulos automaticamente

module.AutoIgnore.name=AutoIgnore
module.AutoIgnore.description=Ignorar spammers automaticamente (apenas redesenhado)

module.AutoLogin.name=Auto-Login
module.AutoLogin.description=Automático faz com que você faça o login no servidor

module.AutoPlay.name=Reprodução Automática
module.AutoPlay.description=Entrar automaticamente em outro jogo quando o jogo terminar

module.AutoPot.name=AutoPot
module.AutoPot.description=Jogue poções automaticamente

module.AutoReport.name=Denunciar automaticamente
module.AutoReport.description=Auto reportar jogadores

module.AutoSoup.name=Sopa
module.AutoSoup.description=Faz você tomar sopa automaticamente sempre que sua saúde estiver fraca

module.AutoTool.name=AutoTool
module.AutoTool.description=Seleciona automaticamente a melhor ferramenta em seu inventário para minerar um bloco

module.AutoWeapon.name=AutoArma
module.AutoWeapon.description=Seleciona automaticamente a melhor arma em sua hotbar

module.BanChecker.name=Corretor Bancário

module.BetterFPS.name=BetterFPS
module.BetterFPS.description=Faça cálculos matemáticos mais rápidos

module.BetterFont.name=BetterFont
module.BetterFont.description=Torna as Fonts melhores

module.Blink.name=Piscar
module.Blink.description=Suspende todos os pacotes de movimento

module.BlockESP.name=BlockESP
module.BlockESP.description=Permite que você veja um bloco selecionado através das paredes

module.BlockOverlay.name=BlockOverlay
module.BlockOverlay.description=Permite que você altere o design da sobreposição de bloco

module.BoatJump.name=Pulo de Barco
module.BoatJump.description=Permite que você salte mais tempo com um barco

module.BowAimbot.name=BowAimbot
module.BowAimbot.description=Mira automaticamente os jogadores ao usar um arco

module.Breadcrumbs.name=Trilhos
module.Breadcrumbs.description=Deixa um rastro atrás de você

module.CameraClip.name=CameraClip
module.CameraClip.description=Permite que você veja através das paredes em visão de terceira pessoa

module.CapeManager.name=CapeManager
module.CapeManager.description=Gerenciar suas capas

module.Chams.name=Campeões
module.Chams.description=Permite que você veja os alvos através dos blocos

module.ChatBypass.name=ChatBypass
module.ChatBypass.description=Ignorar limite de bate-papo

module.ChatTranslator.name=Tradutor
module.ChatTranslator.description=Traduzir palavras no chat

module.ChestAura.name=Peitoral
module.ChestAura.description=Abre baús automaticamente ao seu redor

module.ChestStealer.name=Ladrão
module.ChestStealer.description=Rouba automaticamente todos os itens de um baú

module.ClickGUI.name=ClickGUI
module.ClickGUI.description=Abre o ClickGUI

module.Clip.name=Clip
module.Clip.description=Permite que você recorte blocos

module.Criticals.name=Críticos
module.Criticals.description=Permite que você dê danos criticos

module.DamageParticle.name=Partícula
module.DamageParticle.description=Permite que você veja os danos dos alvos

module.Disabler.name=Desligar
module.Disabler.description=Desativar anticheats

module.ESP.name=ESP
module.ESP.description=Permite que você veja alvos através das paredes

module.Eagle.name=Águia
module.Eagle.description=Torna você águia (também conhecido como FastBridge)

module.Glint.name=Glint
module.Glint.description=Alterar a cor do efeito Enchant

module.FakeDead.name=Faltas

module.FastBreak.name=QuebrarFastBreak
module.FastBreak.description=Permite quebrar blocos mais rápido

module.FastPlace.name=LugarRápido
module.FastPlace.description=Permite que você coloque blocos mais rápido

module.FastUse.name=FastUse
module.FastUse.description=Permite que você use itens mais rápido

module.Fly.name=Voar
module.Fly.description=Permite que você voe

module.FreeCam.name=CameraLivre
module.FreeCam.description=Permite que você saia de seu corpo

module.Freeze.name=Travar
module.Freeze.description=Permite que você fique preso no ar

module.Fucker.name=Fucker
module.Fucker.description=Destrói os blocos selecionados ao seu redor

module.Gapple.name=Ameaça
module.Gapple.description=Comer Maças

module.GhostHand.name=Mão Fantasma
module.GhostHand.description=Permite que você retire os blocos selecionados através das paredes

module.HUD.name=Interface
module.HUD.description=Alterna a visibilidade do HUD

module.HackerDetector.name=HackerDetector
module.HackerDetector.description=Detectar Hackers SIGMA

module.HealthWarn.name=SaúdeWarn
module.HealthWarn.description=Mostrar aviso quando você estiver com saúde baixa

module.HighJump.name=HighJump
module.HighJump.description=Permite que você pule mais alto

module.HitBox.name=HitBox
module.HitBox.description=Torna hitboxes de alvos maiores

module.HudDesigner.name=HudDesigner
module.HudDesigner.description=Permite Editar o HUD

module.HurtCam.name=Câmera
module.HurtCam.description=Altera o efeito da câmera danificada

module.InfiniteAura.name=InfiniteAura
module.InfiniteAura.description=Atingir inimigos de longe

module.InventoryCleaner.name=InvCleaner
module.InventoryCleaner.description=Automaticamente joga fora itens inúteis e classifica seu inventário

module.InventoryMove.name=InvMove
module.InventoryMove.description=Permite que você ande enquanto um inventário é aberto

module.ItemESP.name=ItemESP
module.ItemESP.description=Permite que você veja itens através das paredes

module.KeyBindManager.name=Gerenciador KeyBinder
module.KeyBindManager.description=Abre o KeyBindManager

module.Kick.name=Expulsar
module.Kick.description=Permite que você se expulse de um servidor

module.KillAura.name=Aura
module.KillAura.description=Ataca automaticamente os alvos ao seu redor

module.LegitSpoof.name=LegitSpoof
module.LegitSpoof.description=Hack? Não sou legít

module.LightningDetect.name=Detecção de Raio
module.LightningDetect.description=Verificar geração de relâmpagos em

module.Jesus.name=Jesus
module.Jesus.description=Permite que você ande sobre a água

module.LongJump.name=Pulo Longo
module.LongJump.description=Permite que você vá mais longe

module.MessageSpam.name=Spam
module.MessageSpam.description=Mensagens de spam (apenas redesenhado)

module.MidClick.name=MeioClique
module.MidClick.description=Permite que você adicione um jogador como amigo clicando com o botão direito nele.

module.NameProtect.name=Proteger
module.NameProtect.description=Altera os nomes dos jogadores do lado do cliente

module.NameTags.name=NomeTags
module.NameTags.description=Permite lê o nome dos oponentes

module.NoBob.name=NoBob
module.NoBob.description=Desativa o efeito de oscilação da vista

module.NoFOV.name=NoFov
module.NoFOV.description=Desabilita mudanças de FOV causadas por efeito de velocidade, etc

module.NoFall.name=NoFall
module.NoFall.description=Impede que você sofra danos de queda

module.NoJumpDelay.name=Atraso
module.NoJumpDelay.description=Remove o atraso entre os saltos

module.NoRotateSet.name=NoRotateSet
module.NoRotateSet.description=Evita que o servidor gire sua cabeça

module.NoSlow.name=NoSlow
module.NoSlow.description=Cancela os efeitos de lentidão causados por soulsand e usando itens

module.NoSlowBreak.name=NoSlowBreak
module.NoSlowBreak.description=Ajusta automaticamente a velocidade de interrupção ao usar módulos que a influenciam

module.NoWeb.name=NoWeb
module.NoWeb.description=Evita que você fique lento nas redes

module.Parkour.name=Parkour
module.Parkour.description=Salta automaticamente ao alcançar a borda de um bloco

module.Phase.name=Fase
module.Phase.description=Permite que você caminhe por blocos

module.PingSpoof.name=EsporoPingSpoof
module.PingSpoof.description=Falsifica seu ping para um determinado valor

module.Plugins.name=Complementos
module.Plugins.description=Permite que você veja quais plugins o servidor está usando

module.PointerESP.name=Ponto-ESP
module.PointerESP.description=Mostrar os indicadores em torno de sua travessia

module.PrevFallPos.name=PrevFallPos
module.PrevFallPos.description=Visualize sua posição de queda

module.Projectiles.name=Projéteis
module.Projectiles.description=Permite que você veja onde as setas irão parar

module.Reach.name=Atingir
module.Reach.description=Aumente seu alcance

module.Regen.name=Regen
module.Regen.description=Regenera sua saúde muito mais rápido

module.Rotations.name=Rotações
module.Rotations.description=Configurações de rotação

module.SafeWalk.name=Caminhar
module.SafeWalk.description=Evita que você caia como se estivesse esgueirando

module.Scaffold.name=Andaime
module.Scaffold.description=Coloca blocos automaticamente sob seus pés

module.ServerCrasher.name=Crrasher
module.ServerCrasher.description=Permite que você bloqueie determinados servidores

module.Spammer.name=Spammer
module.Spammer.description=Spams no chat com uma determinada mensagem

module.Speed.name=Velocidade
module.Speed.description=Permite que você se mova mais rápido

module.Sprint.name=Correr
module.Sprint.description=Corre automaticamente o tempo todo

module.Step.name=Passo
module.Step.description=Permite que você intensifique os blocos

module.StorageESP.name=ArmazenamentoESP
module.StorageESP.description=Permite que você veja baús, dispensadores, etc. através das paredes

module.Strafe.name=Strafe
module.Strafe.description=Permite que você se mova livremente no ar

module.SuperKnockback.name=Retorno
module.SuperKnockback.description=Aumenta o knockback negociado para outras entidades

module.Target.name=Target
module.Target.description=Configurações de alvo destino

module.TargetStrafe.name=DiretorDeAlvo
module.TargetStrafe.description=Strafe em torno de seu alvo.

module.Teams.name=Times
module.Teams.description=Evita que modules ataque companheiros de equipe

module.Teleport.name=Teletransporte
module.Teleport.description=Permite que você se teletransporte

module.Timer.name=Cronômetro
module.Timer.description=Altera a velocidade de todo o jogo

module.Modules.name=módulos
module.Modules.description=Alterar configurações do módulo global

module.Tracers.name=Trilhas
module.Tracers.description=Desenha uma linha nos alvos ao seu redor

module.TrueSight.name=TrueSight
module.TrueSight.description=Permite que você veja entidades invisíveis e barreiras

module.Velocity.name=Velocidade
module.Velocity.description=Permite que você modifique a quantidade de knockback realizada

module.XRay.name=Raio
module.XRay.description=Permite que você veja os blocos selecionados através das paredes

module.Crosshair.name=CrossHair
module.Crosshair.description=Permite customizar a mira

module.Damage.name=Danificar
module.Damage.description=Permite que você se machuque

module.ChinaHat.name=ChinaHat
module.ChinaHat.description=Um lindo chapeu

module.Skeletal.name=Esquelético
module.Skeletal.description=Veja esqueletos LOL

module.Spider.name=Aranha
module.Spider.description=Faz você escalar como uma aranha

module.NoAchievements.name=Conquistas
module.NoAchievements.description=Desativa alerta de conquistas


module.HitEffect.name=HitEffect
module.HitEffect.description=Exibir um efeito quando você acertar um jogador

module.SilentDisconnect.name=SilenciarDesconectar
module.SilentDisconnect.description=Não exibir GuiDisconnect quando você se desconectou do servidor

module.Performance.name=Desempenho
module.Performance.description=Faça o jogo mais rápido
